     1   solsalade 30.7 0.1400 30.0000 0.0000 7.0000 0.0000 0.2000 0.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 2.0000 
     1   20.00 23.00 11.00 1.30 0.00 1 50.00 10 
     1   20.00 22.00 11.00 1.30 0.00 1 50.00 10 
     1   20.00 21.00 11.00 1.30 0.00 1 50.00 10 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 10 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 10 